import serviceAxios from "@/http/index";

export const addFavorite = (data) => {
  return serviceAxios({
    url: `/vrone/backend/favorites`,
    method: "post",
    data,
  });
};

export const listFavorite = () => {
  return serviceAxios({
    url: "/vrone/backend/favorites/listByUser",
    method: "get",
  });
};

export const removeFavorite = (data) => {
  return serviceAxios({
    url: "/vrone/backend/favorites",
    method: "put",
    data,
  });
};
